﻿img{
max-width:100%;
}
.seasonBtnArea{
	background:#333;
	    padding: 12px 12px;
}
.seasonBtnWrap{
width: 100%;
    margin: 0 auto;
    background: #000;
    padding: 12px 12px;
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr 1fr;
}

.seasonBtnWrap .one{
	background:#333;
	padding:8px;
}
.seasonBtnWrap .one img{
width:100%;
}
.seasonBtn{
display:grid;
grid-template-columns: 1fr 1fr;
margin-top:12px;
gap:12px;
}
.seasonBtn a:first-child{
background:#f80;
color:#fff;
padding:12px 0;
font-weight:bold;
display:block;
border-radius:5px;
text-align:center;
}
.seasonBtn a:last-child{
background:#ff9900;
color:#fff;
padding:12px 0;
font-weight:bold;
display:block;
border-radius:5px;
text-align:center;
}

.osusumeArea{
    margin: 0;
    padding: 5px 0 30px;
    background: #f0f0f0;
    box-shadow:0px 4px 4px 0px rgba(0, 0, 0, 0.1) inset;
}
.osusumeArea h3{
font-size:130%;
font-weight:600;
padding:5px 0;
color:#fff;
margin:0px auto 23px;
width:300px;
text-align: center;
background: #3f3f3f;
border-radius: 30px;
}
.osusumeList {
margin:0px auto 0px auto;

}
.osusumeList li{

}

a.more{
    background: #333;
    color: #fff;
    padding: 12px;
    width: 250px;
    margin: 0 auto;
    text-align: center;
    display: block;
}
.ttlH2{
font-size:24px;
text-align:left;
font-weight:bold;
padding:0px;
margin:48px 0 20px 0;
}
.ttlH2{

}
.bnset2{
  display: grid;
  gap: 30px 20px;
  margin: 0 auto 30px;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}
.bnset2 li{

}

.bnset5{
display:flex;
gap:20px;
    margin: 0 auto 24px auto;
}
.bnset5 li{

}
.guideList {
    display: grid;
    gap: 16px;
    font-size: 15px;
    display: grid;
    gap: 12px;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.guideList li{


}
.guideList li a{
	border:1px solid #909090;
	display:block;
	padding:12px;
	border-radius:5px;
	background:-webkit-linear-gradient(top, #fff 24%, #efefef 120%);
}
.topSearchtab{
display:grid;
gap:1px;
grid-template-columns: 1fr 1fr 1fr 1fr;
}
.topSearchtab a{
display:block;
background:#333;
color:#fff;

padding:24px 0;
text-align:center;
}
.topSearchWrap{
    border: 3px solid #333;
    padding: 0px;
				}
.topSearchWrap h2{
font-weight:bold;
font-size:20px;
padding:30px 10px;
background: #fff;
}

input[type="radio"] {
  display: none; /* ラジオボタンを非表示にする */
}


/* カスタムスタイルされたラベル */
input[type="radio"] + label {
border:1px solid #ccc;
display: block;
    text-align: center;
padding: 20px 12px;
  cursor: pointer;
		background:#fff;
}

/* チェックされたラジオボタンのスタイル */
input[type="radio"]:checked + label {
border:1px solid #BF1F00;
background:#FDEAEA;
color:#BF1F00;
}
.nextBtn{
border-radius:5px;
background:#BF1F00;
padding:12px;
width:240px;
color:#fff;
display:inline-block;
text-align:center;
font-size:14px;
}
.sizeradio{
background:#efefef;
padding:10px;
}

.shopInfo{
margin-top:40px;
padding:32px 0;
background:#000;
align-items:center;
}
.shopInfo img{
width:100%;
}
.shopInfo div{
color:#fff;
}
.shopInfo h2{
color:#fff;
padding:0 32px;
margin-bottom:26px;
font-weight:bold;
font-size:24px;
}
.shopInfo p{
font-size:15px;
}
.shopInfo a{
    background: #fff;
    color: #000;
				font-weight:bold;
    white-space: nowrap;
    display: inline-block;
    font-size: 14px;
    padding: 6px 40px;
}
.shopInfoFlex{
    display: flex;
    gap: 20px;
				    padding: 32px 32px 0 32px;
    justify-content: space-between;
				align-items:center;
}
.guideList li a{
position: relative
}
.guideList li a::after{
    content: "";
    width: 8px;
    height: 8px;
    border-top: solid 2px #f80;
    border-right: solid 2px #f80;
    transform: rotate(45deg);
    position: absolute;
    right: 10px;
    top: calc(50% - 4px);

}

.guideList_com 			{display:grid; gap:16px; font-size:15px; display:grid; gap:12px; grid-template-columns:1fr 1fr 1fr;}
.guideList_com li		{}
.guideList_com li a		{position:relative; border: 1px solid #ccc; display: block; padding: 12px; border-radius: 4px;}
.guideList li a::after	{content: ""; width: 8px; height: 8px; border-top: solid 2px #f80; border-right: solid 2px #f80; transform: rotate(45deg); position: absolute; right: 10px; top: calc(50% - 4px);}

.wix{
width:100%;
padding: 0 4%;
}
.sizeradio table{
width:100%;
}
.sizeradio tr{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    gap: 10px;
}
.makeradio{
background:#efefef;
padding:10px;
display:grid;
gap:10px;
grid-template-columns: 1fr 1fr 1fr 1fr;
}
#ctl00_ContentPlaceHolder1_ctl02_pWheelMaker a{
    display: inline-block;
    padding: 8px;
    border: 1px solid #ccc;
    vertical-align: middle;
    margin: 0 !important;
				background:#fff;
    alignment-baseline: middle;

    justify-content: center;
    text-align: center;
    height: 100px;
    line-height: 1.6em;
}
#ctl00_ContentPlaceHolder1_ctl02_pTireMaker a{
    display: block;
    padding: 15px 0px;
    border: 1px solid #ccc;
    vertical-align: middle;
    margin: 0 !important;
    alignment-baseline: middle;
    align-items: center;
    justify-content: center;
    text-align: center;
    height: auto;
    line-height: 1.6em;
 
}
.topSearch{
width:1100px;
margin:0 auto;
}
.oyakudachiList{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 10px;
}
@media screen and (max-width: 1024px){
.topSearch{
width:100%;
margin:0 auto;
}
.sizeradio tr{
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}
.makeradio{
gap:10px;
grid-template-columns: 1fr 1fr 1fr;
}
}
@media screen and (max-width: 768px){
.oyakudachiList{
    grid-template-columns: 1fr 1fr ;
}
.sizeradio tr{
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.makeradio{

grid-template-columns: 1fr 1fr;
}

}

.shopInfoPC{
display:flex !important;
background:#fff;
border:1px solid #3a3a3a;
}
.shopInfoSP{
display:none;
}
.shopInfoLeft h2{
color:#3a3a3a;
font-size:24px;
font-weight:bold;
}
.shopInfoLeft{
position:relative;
padding:30px;
}
.shopInfoLeft img{
width:100%;
margin:50px 0;
}
.shopInfoSP{
background:#fff;
border:1px solid #3a3a3a;
}
.shopInfoSP h2{
color:#3a3a3a;
padding:30px;
font-size:24px;
font-weight:bold;
}
.shopInfoRight{
width:68%;
}
.shopInfoImg{
position:relative;
}
.shopInfoImg a{
position:absolute;
bottom:10px;
right:10px;
color:#000;
background:#fff;
width:148px;
padding: 7px 10px;
text-align:center;
}
.shopInfoSP img{
width:100%;
padding:30px;
}
.shopInfoImg img{
padding:0;
}
.shopInfoLeft .btnarea{

text-align:center;
}
.shopInfoLeft .btnarea a{
    color: #fff;
    background: #3a3a3a;
    width: 149px;
    padding: 7px 10px;
    font-size: 14px;
    display: block;
    text-align: center;
    margin: 0 auto;
}

@media screen and (max-width: 820px){
.shopInfoPC{display:none !important;}
.shopInfoSP{display:block;}
}
@media screen and (max-width: 768px){


.shopInfo h2{
    margin-bottom: 20px;
font-size:18px;
    padding: 0 24px;
}
.shopInfo p{
    padding: 0px 0 20px 0;
    font-size: 13px;
}
.shopInfo{
padding: 24px 0;
margin-top:40px;
display:block;
background:#000;
flex-direction: initial;
}

.shopInfo a{
    background: #fff;
    color: #333;
    padding: 12px;
width: 200px;
    margin: 0 auto;
    padding: 8px;
    text-align: center;
    display: block;
}
.shopInfo img{
width:100%;
}
.shopInfoFlex{
display:block;
    padding: 24px 24px 0 24px;
}
}

@media screen and (max-width: 1024px){

.shopInfoLeft img{
    margin: 25px 0;
}

.osusumeArea h3{
width:100%;
}
.osusumeList {
    margin: 0px auto 0px auto;

}
.osusumeArea {
    margin: 28px 0;
    padding: 0px 0 24px 0;
    background: #f0f0f0;
}
.osusumeArea h3 {
    font-size: 18px;
    font-weight: bold;
    padding: 24px 0 12px 0;
				}
.seasonBtnWrap{
padding: 8px;
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr;
}
.topSearchtab {
    display: grid;
    gap: 1px;
    font-size: 12px;
    grid-template-columns: 1fr 1fr;
}
.topSearchtab a {
    padding: 14px 0;
}
.topSearchWrap h2 {
    font-size: 16px;
}
.bnset2 {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px 20px;
}
.bnset5 {
    display: grid;
    gap: 12px;
    grid-template-columns: 1fr 1fr 1fr;
    margin: 0 auto 24px auto;
}
.guideList {
    display: grid;
    gap: 16px;
display: grid;
    gap: 8px;
    text-align: left;
    grid-template-columns: 1fr 1fr 1fr;
    font-size: 14px;
}
.guideList li a {
border: 1px solid #ccc;
    display: block;
    padding: 12px;
				font-size:14px;
    border-radius: 4px;
}
.guideList_com			{display: grid; gap: 16px; display: grid; gap: 8px; text-align: left; grid-template-columns: 1fr 1fr 1fr; font-size: 14px;}
.guideList_com li a		{border: 1px solid #ccc; display: block; padding: 12px; font-size:14px;}
 
.ttlH2{
font-size:18px !important;
}
}

@media screen and (min-width:820px){
.seasonBtnWrap {
    grid-template-columns: 1fr 1fr;
}
}
@media screen and (min-width:1100px){
.seasonBtnWrap {
padding:0;
    grid-template-columns: 1fr 1fr 1fr;
}
}
@media screen and (min-width:1100px){
.wix{
    width: 1100px;
    padding: 0 10px;
    margin: 30px auto;
}
}

@media screen and (max-width:767px){
.guideList {
font-size:13px;
    grid-template-columns: 1fr 1fr;
}
.guideList li a {

    padding: 12px 10px 12px 8px;
    font-size: 12px;
    border-radius: 4px;
}

.guideList_com {font-size:13px; grid-template-columns: 1fr 1fr;}
.guideList_com li a {padding: 12px 10px 12px 8px; font-size: 12px; border-radius: 4px;}

.bnset2 {
    grid-template-columns: 1fr 1fr;
    gap: 10px 20px;
}
}



#ctl00_ContentPlaceHolder1_ctl02_pWheelMaker a{
    height: 100%;
}

.sizeradio input[type="radio"] + label:hover{
border:1px solid #f80;
}

.slick-dots li button:before{
color:#3f3f3f;
}
.slick-dots li.slick-active button:before{
color:#f80;
}
.slick-dot .slick-dots{
position:relative;
bottom:auto;
}

.recoslider .slick-list{
position: relative;
    width: 1080px !important;
    display: block;
    overflow: hidden;
    margin: 0 auto !important;
    padding: 0;
}

.recoslider .slick-slide img {
    display: block;
    padding: 8px;
}
.recoslider{
    margin-bottom: 10px !important;
}
#arrow{
    align-items: center;
    display: flex;
    justify-content: center;
}
.recoslider .slick-next{
right:10px;
}
.recoslider  .slick-prev{
left:10px;
}
#arrow .slick-next,
#arrow .slick-prev{
z-index:999;
    font-size: 16px;
    line-height: 1;
    position: relative;
    top: 10px;
    /* display: block; */
    /* width: 20px; */
    /* height: 20px; */
    padding: 0;
    /* -webkit-transform: translate(0, -50%); */
    -ms-transform: translate(0, -50%);
    /* transform: translate(0, -50%); */
    cursor: pointer;
    /* color: transparent; */
    color: #f80;
				font-weight:bold;
    border: none;
    outline: none;
    /* background: transparent; */
}
.recoslider .slick-prev:before,
.recoslider .slick-next:before{
color:#3f3f3f;
}
.slick-prev:hover:before,
.slick-next:hover:before{
opacity:0.8;
}

.slick-prev:before, .slick-next:before{
opacity:1;
}

.slick-prev, .slick-next {
z-index:30;
}
.recoslider {
    width: 1100px;
    margin: 0 auto 0 !important;
}
@media screen and (max-width: 1024px){
.recoslider {
    width: 100%;
    margin: 0 auto 0 !important;
}
.recoslider .slick-list{
position: relative;
    width: 94vw !important;
}
.recoslider .slick-slide{
    display: block;
    overflow: hidden;
    margin: 0 auto !important;
    padding: 4px;
}
.recoslider .slick-slide img {
    display: block;
    padding: 4px;
}
}

#ctl00_ContentPlaceHolder1_ctl02_pWheelMaker a{
    height: 100%;
}

.sizeradio input[type="radio"] + label:hover{
border:1px solid #f80;
}

.mainslider.slider-area {
				width:100vw;
      overflow: hidden;
     }
.mainslider.slider .slick-slide{
					padding:0 !important;:
					}
@media screen and (max-width: 1024px) {			
.mainslider .slick-slide {
    width: 100vw !important;
    }
.mainslider .slick-current {
      width: 100vw !important;
      margin: auto;
  }

}

#Contents{
padding-bottom:0px;
margin-bottom:0;
}
#tblLayout{
margin-bottom:0;
}
@media screen and (max-width: 1024px){

.montedio p{
font-size:10px;
}
}